server.port=9992
# Dev
#Postgres Database Connection
#postgres.db.dialect=org.hibernate.dialect.PostgreSQL9Dialect
#postgres.db.driver=org.postgresql.Driver
#postgres.db.url=jdbc:postgresql://localhost:5432/Temporary
#postgres.db.username=postgres
#postgres.db.password=postgres
#postgres.db.temp.use_jdbc_metadata_defaults=false
#postgres.db.hbm2ddl.auto=update

spring.datasource.url = jdbc:postgresql://localhost:5432/postgres
spring.datasource.username = postgres
spring.datasource.password = postgre

# Naming strategy
spring.jpa.hibernate.naming-strategy = org.hibernate.cfg.ImprovedNamingStrategy

# Use spring.jpa.properties.* for Hibernate native properties (the prefix is
# stripped before adding them to the entity manager)

# The SQL dialect makes Hibernate generate better SQL for the chosen database
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQL9Dialect

spring.jpa.properties.hibernate.connection.characterEncoding = utf-8
spring.jpa.properties.hibernate.connection.CharSet = utf-8
spring.jpa.properties.hibernate.connection.useUnicode = true

# Show or not log for each sql query
spring.jpa.show-sql = true
spring.jpa.hibernate.ddl-auto=update